Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Bundler version in Gemfile during scaffold generation #45

Closed
arrigonialberto86 opened this Issue Jul 24, 2013 · 0 comments

Comments

Projects
None yet
1 participant

While creating the bio-gem scaffold I keep having this Error:

Bundler::VersionConflict: Bundler could not find compatible versions for gem "bundler":
In Gemfile:
bundler (~> 1.0.0) java

Current Bundler version:
bundler (1.3.4)

This Gemfile requires a different version of Bundler.

@helios helios closed this in 1b62a0f Jul 24, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment